.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:118.000000px;}
._1{width:276.364000px;}
.fc3{color:rgb(128,0,0);}
.fc1{color:rgb(240,129,30);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:200.000000px;}
.y33{bottom:-2277.529412px;}
.y34{bottom:-2233.790850px;}
.y32{bottom:-2180.679739px;}
.y37{bottom:-2151.000000px;}
.y35{bottom:-2130.692810px;}
.y36{bottom:-2129.130719px;}
.y20{bottom:-2105.699346px;}
.y1f{bottom:-2104.137255px;}
.y1e{bottom:-2093.202614px;}
.y1d{bottom:-2082.267974px;}
.y1c{bottom:-2060.398693px;}
.y1b{bottom:-2040.091503px;}
.y38{bottom:-2019.784314px;}
.y1a{bottom:-1999.477124px;}
.y19{bottom:-1979.169935px;}
.y18{bottom:-1958.862745px;}
.y2f{bottom:-1932.307190px;}
.y3e{bottom:1.562092px;}
.ye{bottom:3.124183px;}
.y2c{bottom:4.686275px;}
.y31{bottom:6.248366px;}
.y4f{bottom:7.810458px;}
.y2a{bottom:10.153595px;}
.y40{bottom:12.496732px;}
.y3c{bottom:14.058824px;}
.y52{bottom:17.183007px;}
.y4e{bottom:18.745098px;}
.y28{bottom:24.993464px;}
.y0{bottom:28.117647px;}
.y4d{bottom:29.679739px;}
.y51{bottom:39.052288px;}
.y39{bottom:49.986928px;}
.y26{bottom:53.111111px;}
.y25{bottom:74.980392px;}
.y24{bottom:96.849673px;}
.y23{bottom:118.718954px;}
.y50{bottom:132.777778px;}
.y22{bottom:140.588235px;}
.y4a{bottom:160.895425px;}
.y21{bottom:162.457516px;}
.yc{bottom:176.521026px;}
.y30{bottom:182.764706px;}
.y47{bottom:185.888889px;}
.y53{bottom:189.013072px;}
.yb{bottom:195.265656px;}
.y54{bottom:204.633987px;}
.y2e{bottom:209.320261px;}
.ya{bottom:214.010285px;}
.y9{bottom:232.754914px;}
.y4c{bottom:245.248366px;}
.y8{bottom:251.499544px;}
.y4b{bottom:253.058824px;}
.y7{bottom:270.244173px;}
.y16{bottom:282.738562px;}
.y59{bottom:287.424837px;}
.y6{bottom:288.988803px;}
.y57{bottom:295.235294px;}
.y5{bottom:307.733432px;}
.y15{bottom:310.856209px;}
.y55{bottom:312.418301px;}
.y58{bottom:313.980392px;}
.y56{bottom:315.542484px;}
.y4{bottom:326.478061px;}
.y43{bottom:337.411765px;}
.y14{bottom:338.973856px;}
.y3{bottom:345.222691px;}
.y2{bottom:363.967320px;}
.y13{bottom:367.091503px;}
.y41{bottom:384.274510px;}
.y3f{bottom:393.647059px;}
.y12{bottom:395.209150px;}
.y42{bottom:404.581699px;}
.y11{bottom:423.326797px;}
.y5a{bottom:424.888889px;}
.y3d{bottom:445.196078px;}
.y10{bottom:451.444444px;}
.y3b{bottom:453.006536px;}
.y48{bottom:463.941176px;}
.yf{bottom:479.562092px;}
.y3a{bottom:484.248366px;}
.y44{bottom:485.810458px;}
.yd{bottom:507.679739px;}
.y49{bottom:510.803922px;}
.y46{bottom:518.614379px;}
.y2d{bottom:542.045752px;}
.y1{bottom:585.784314px;}
.y45{bottom:945.065359px;}
.y2b{bottom:968.496732px;}
.y29{bottom:1018.483660px;}
.y27{bottom:1055.973856px;}
.y17{bottom:1237.176471px;}
.h6{height:0.000000px;}
.h12{height:10.934641px;}
.h11{height:14.058824px;}
.h7{height:18.662109px;}
.h4{height:18.745098px;}
.hc{height:21.869281px;}
.h13{height:23.431373px;}
.he{height:24.993464px;}
.hd{height:26.660156px;}
.h3{height:27.527344px;}
.hf{height:29.326172px;}
.h5{height:30.585937px;}
.ha{height:35.928105px;}
.h14{height:39.052288px;}
.hb{height:39.990234px;}
.h15{height:48.424837px;}
.h8{height:98.411765px;}
.h9{height:133.300781px;}
.h2{height:379.588235px;}
.h10{height:1187.189542px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w4{width:0.000000px;}
.w18{width:10.934641px;}
.w1a{width:24.993464px;}
.w20{width:31.241830px;}
.w1e{width:43.738562px;}
.w1f{width:54.673203px;}
.w17{width:59.359477px;}
.w1c{width:62.483660px;}
.w10{width:64.045752px;}
.wc{width:68.732026px;}
.w16{width:78.104575px;}
.wa{width:79.666667px;}
.we{width:81.228758px;}
.w21{width:92.163399px;}
.w11{width:98.411765px;}
.wd{width:99.973856px;}
.w13{width:115.594771px;}
.w14{width:120.281046px;}
.w1b{width:121.843137px;}
.w9{width:124.967320px;}
.w12{width:134.339869px;}
.wf{width:137.464052px;}
.w5{width:146.836601px;}
.w19{width:185.888889px;}
.wb{width:204.633987px;}
.w15{width:214.006536px;}
.w1d{width:392.084967px;}
.w2{width:401.457516px;}
.w6{width:596.718954px;}
.w8{width:776.359477px;}
.w7{width:785.732026px;}
.w3{width:831.032680px;}
.w1{width:945.065359px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:1.562092px;}
.x2{left:4.686275px;}
.x14{left:14.640703px;}
.x8{left:29.679739px;}
.x9{left:32.803922px;}
.x12{left:39.052288px;}
.x4{left:40.614379px;}
.xe{left:45.300654px;}
.xc{left:56.235294px;}
.x17{left:57.797386px;}
.x3{left:76.542484px;}
.xf{left:79.666667px;}
.x19{left:81.228758px;}
.x6{left:82.790850px;}
.x18{left:206.196078px;}
.xd{left:207.758170px;}
.x1c{left:242.124183px;}
.x11{left:243.686275px;}
.x10{left:251.496732px;}
.x7{left:253.058824px;}
.x1b{left:254.620915px;}
.x15{left:271.803922px;}
.x5{left:273.366013px;}
.x13{left:287.424837px;}
.x1d{left:293.673203px;}
.x1a{left:306.169935px;}
.x1{left:524.862745px;}
.xa{left:543.607843px;}
.x16{left:545.169935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:100.719665pt;}
._1{width:235.892285pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:170.711297pt;}
.y33{bottom:-1944.000000pt;}
.y34{bottom:-1906.666667pt;}
.y32{bottom:-1861.333333pt;}
.y37{bottom:-1836.000000pt;}
.y35{bottom:-1818.666667pt;}
.y36{bottom:-1817.333333pt;}
.y20{bottom:-1797.333333pt;}
.y1f{bottom:-1796.000000pt;}
.y1e{bottom:-1786.666667pt;}
.y1d{bottom:-1777.333333pt;}
.y1c{bottom:-1758.666667pt;}
.y1b{bottom:-1741.333333pt;}
.y38{bottom:-1724.000000pt;}
.y1a{bottom:-1706.666667pt;}
.y19{bottom:-1689.333333pt;}
.y18{bottom:-1672.000000pt;}
.y2f{bottom:-1649.333333pt;}
.y3e{bottom:1.333333pt;}
.ye{bottom:2.666667pt;}
.y2c{bottom:4.000000pt;}
.y31{bottom:5.333333pt;}
.y4f{bottom:6.666667pt;}
.y2a{bottom:8.666667pt;}
.y40{bottom:10.666667pt;}
.y3c{bottom:12.000000pt;}
.y52{bottom:14.666667pt;}
.y4e{bottom:16.000000pt;}
.y28{bottom:21.333333pt;}
.y0{bottom:24.000000pt;}
.y4d{bottom:25.333333pt;}
.y51{bottom:33.333333pt;}
.y39{bottom:42.666667pt;}
.y26{bottom:45.333333pt;}
.y25{bottom:64.000000pt;}
.y24{bottom:82.666667pt;}
.y23{bottom:101.333333pt;}
.y50{bottom:113.333333pt;}
.y22{bottom:120.000000pt;}
.y4a{bottom:137.333333pt;}
.y21{bottom:138.666667pt;}
.yc{bottom:150.670667pt;}
.y30{bottom:156.000000pt;}
.y47{bottom:158.666667pt;}
.y53{bottom:161.333333pt;}
.yb{bottom:166.670267pt;}
.y54{bottom:174.666667pt;}
.y2e{bottom:178.666667pt;}
.ya{bottom:182.669867pt;}
.y9{bottom:198.669467pt;}
.y4c{bottom:209.333333pt;}
.y8{bottom:214.669067pt;}
.y4b{bottom:216.000000pt;}
.y7{bottom:230.668667pt;}
.y16{bottom:241.333333pt;}
.y59{bottom:245.333333pt;}
.y6{bottom:246.668267pt;}
.y57{bottom:252.000000pt;}
.y5{bottom:262.667867pt;}
.y15{bottom:265.333333pt;}
.y55{bottom:266.666667pt;}
.y58{bottom:268.000000pt;}
.y56{bottom:269.333333pt;}
.y4{bottom:278.667467pt;}
.y43{bottom:288.000000pt;}
.y14{bottom:289.333333pt;}
.y3{bottom:294.667067pt;}
.y2{bottom:310.666667pt;}
.y13{bottom:313.333333pt;}
.y41{bottom:328.000000pt;}
.y3f{bottom:336.000000pt;}
.y12{bottom:337.333333pt;}
.y42{bottom:345.333333pt;}
.y11{bottom:361.333333pt;}
.y5a{bottom:362.666667pt;}
.y3d{bottom:380.000000pt;}
.y10{bottom:385.333333pt;}
.y3b{bottom:386.666667pt;}
.y48{bottom:396.000000pt;}
.yf{bottom:409.333333pt;}
.y3a{bottom:413.333333pt;}
.y44{bottom:414.666667pt;}
.yd{bottom:433.333333pt;}
.y49{bottom:436.000000pt;}
.y46{bottom:442.666667pt;}
.y2d{bottom:462.666667pt;}
.y1{bottom:500.000000pt;}
.y45{bottom:806.666667pt;}
.y2b{bottom:826.666667pt;}
.y29{bottom:869.333333pt;}
.y27{bottom:901.333333pt;}
.y17{bottom:1056.000000pt;}
.h6{height:0.000000pt;}
.h12{height:9.333333pt;}
.h11{height:12.000000pt;}
.h7{height:15.929164pt;}
.h4{height:16.000000pt;}
.hc{height:18.666667pt;}
.h13{height:20.000000pt;}
.he{height:21.333333pt;}
.hd{height:22.755949pt;}
.h3{height:23.496143pt;}
.hf{height:25.031544pt;}
.h5{height:26.106825pt;}
.ha{height:30.666667pt;}
.h14{height:33.333333pt;}
.hb{height:34.133924pt;}
.h15{height:41.333333pt;}
.h8{height:84.000000pt;}
.h9{height:113.779746pt;}
.h2{height:324.000000pt;}
.h10{height:1013.333333pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:0.000000pt;}
.w18{width:9.333333pt;}
.w1a{width:21.333333pt;}
.w20{width:26.666667pt;}
.w1e{width:37.333333pt;}
.w1f{width:46.666667pt;}
.w17{width:50.666667pt;}
.w1c{width:53.333333pt;}
.w10{width:54.666667pt;}
.wc{width:58.666667pt;}
.w16{width:66.666667pt;}
.wa{width:68.000000pt;}
.we{width:69.333333pt;}
.w21{width:78.666667pt;}
.w11{width:84.000000pt;}
.wd{width:85.333333pt;}
.w13{width:98.666667pt;}
.w14{width:102.666667pt;}
.w1b{width:104.000000pt;}
.w9{width:106.666667pt;}
.w12{width:114.666667pt;}
.wf{width:117.333333pt;}
.w5{width:125.333333pt;}
.w19{width:158.666667pt;}
.wb{width:174.666667pt;}
.w15{width:182.666667pt;}
.w1d{width:334.666667pt;}
.w2{width:342.666667pt;}
.w6{width:509.333333pt;}
.w8{width:662.666667pt;}
.w7{width:670.666667pt;}
.w3{width:709.333333pt;}
.w1{width:806.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:1.333333pt;}
.x2{left:4.000000pt;}
.x14{left:12.496667pt;}
.x8{left:25.333333pt;}
.x9{left:28.000000pt;}
.x12{left:33.333333pt;}
.x4{left:34.666667pt;}
.xe{left:38.666667pt;}
.xc{left:48.000000pt;}
.x17{left:49.333333pt;}
.x3{left:65.333333pt;}
.xf{left:68.000000pt;}
.x19{left:69.333333pt;}
.x6{left:70.666667pt;}
.x18{left:176.000000pt;}
.xd{left:177.333333pt;}
.x1c{left:206.666667pt;}
.x11{left:208.000000pt;}
.x10{left:214.666667pt;}
.x7{left:216.000000pt;}
.x1b{left:217.333333pt;}
.x15{left:232.000000pt;}
.x5{left:233.333333pt;}
.x13{left:245.333333pt;}
.x1d{left:250.666667pt;}
.x1a{left:261.333333pt;}
.x1{left:448.000000pt;}
.xa{left:464.000000pt;}
.x16{left:465.333333pt;}
}
